Bug 238777 - sysutils/acts: Update to 1.4.0
Summary: sysutils/acts: Update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-23 14:05 UTC by Adam Weinberger
Modified: 2019-08-17 16:46 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments
1.4.0 (2.26 KB, patch)
2019-06-23 14:05 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2019-06-23 14:05:46 UTC
Created attachment 205296 [details]
1.4.0

Hi Mark,

The attached patch updates acts to v1.4.0. It also spruces up the Makefile a bit (fixes some typos, adds LICENSE and NO_ARCH, etc.).

Per an email I sent to you a little bit ago, I've taken over upstream development of acts. Though it isn't included in the patch, I'd like to request maintainership of this port if you're open to it.
Comment 1 commit-hook freebsd_committer 2019-07-12 12:48:09 UTC
A commit references this bug:

Author: adamw
Date: Fri Jul 12 12:47:44 UTC 2019
New revision: 506459
URL: https://svnweb.freebsd.org/changeset/ports/506459

Log:
  sysutils/acts: Update to 1.4.0

  This also includes some Makefile cleanups.

  PR:		238777
  Approved by:	maintainer timeout (3 weeks)

Changes:
  head/sysutils/acts/Makefile
  head/sysutils/acts/distinfo
  head/sysutils/acts/files/patch-acts.conf.sample
Comment 2 Adam Weinberger freebsd_committer 2019-07-12 12:48:51 UTC
I've committed the patch, but I'm leaving this PR open pending a response about maintainership.